We create a repository on gitlab
clone on PC
git clone "string"

fixed change
git add .



we subscribe to the changes
git commit -m "changes description"



push into the cloud
git push

2.2
with the existing one, we perform the same actions, but without creating a repository on gitlab